Subject: Ecologically safe dendelion "cure"?

From: [email-masked] (Sheryl Todd)
Date: 4 Apr 1995 01:43:26 GMT

Can anyone recommend how to get rid of a ton of dandelions without 
pulling them out by hand? I have a whole lawnful since neglecting them 
last year. I've heard that the chemicals people put on their lawns is one 
of the biggest urban polluters, so would rather avoid it. Also, I have 
two dogs in the yard and don't want to expose them to chemicals.

The dandelions are beautiful, but my landlady likes her lawn  :(

Sheryl in western Colorado

P.S. Please answer e-mail -- I'm still learning to find replies on the 
Newsgroups. Thanks very much.

[email-masked]   or
[email-masked]

---

From: [email-masked]
Date: 7 Apr 95 14:59:44 CST

> two dogs in the yard and don't want to expose them to chemicals.

	I'd go with pulling them out first (even though it's a lot of 
	work) - try it after it rains, it's not near as bad.  Then
	use a spot treatment chemical during the dry spells.  That way
	you get the bulk of them by hand, but hit the trouble makers
	that come back with a minimal amount of chemicals.

	BTW, virtually anything you put on your yard is a chemical -
	no matter what the organic people say.  It's just a 
	'friendlier' name.  It all boils down to proper use.

	Rick Hoffman, speaking for myself.

---

From: [email-masked] (Sheryl Todd)
Date: 7 Apr 1995 20:24:15 GMT

Thanks to all of you who have sent e-mail and posted about this problem. 
For the record, the boiling water method seems to be the front runner.

I have another question. If you pull by hand and the root breaks, what 
are the odds it will grow back? Also, will the boiling water method reach 
the whole root? Thanks. 

Ok to post answers here. I'm able to find my way around now!

Sheryl

---

From: [email-masked] (Sarah A Madison-Smith)
Date: 13 Apr 1995 11:42:14 GMT

Dave Clark ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Sheryl Todd) writes:

: >Thanks to all of you who have sent e-mail and posted about this problem. 
: >For the record, the boiling water method seems to be the front runner.

Just saw your posting and it reminded me of a trick my parents tried one 
year on my birthday:  they invented a game for my party which consisted of 
"Who can pick the most yellow flowers growing in the lawn?"  We kids 
scrambled like crazy -- I don't recall the prize or who got it, but we 
were all rewarded with yellow hands which lasted for a few days!  Oh, 
those parents, what will they think of next?  :-)

---

From: [email-masked] (Steve Rehrauer)
Date: Thu, 13 Apr 1995 13:11:24 GMT

In article <[email-masked]> [email-masked] (Dave Clark) writes:
>In article <[email-masked]> [email-masked] (Sheryl Todd) writes:
>
>>are the odds it will grow back? 
>
>100%

On the other hand, if you get enough of the root out, the "reborn"
plant (i.e.: the crown of leaves) will be smaller.  Several seasons
of this treatment will kill a dandelion.  They're not supernatural,
despite what Monsanto et al might like you to believe, just
persistent.  If you're equally persistent, you'll win.

BTW, I've developed a ritual of going out in the spring with a
long (but thick) -bladed screwdriver and a bucket.  Stick the
screwdriver into the ground as close to the root as you can.
(The object isn't to "bullseye" the plant; you want to insert
the blade _along_ the root, not _into_ it.)  Tilt the handle
away from the plant and wiggle it around -- you want to try
snapping off the taproot as far below the surface as you can.
You might need to do this at several spots; I find the four
points of the compass are generally enough.  Grab the base of
the plant firmly and slowly pull.  With luck, you'll bring up
most or even all of the root (remember, what you leave under
the ground will be back later).  Toss it into the bucket (you
did remember the bucket, right? :-).  Repeat.

The first year will get many, many bucketfuls.  And you'll
probably need to do it again several times throughout the summer,
to get the latecomers.  Get them before they go to seed!  In a
couple of years, though, you should be able get most of them in
a single, late spring walk-through.

Obviously, if your yard is very large, this may sound like a
silly thing to propose.  But for small-to-average yards, it's
really not that much work, once you get things under control.
And it's guaranteed not to kill anything but dandelions. :-)

>BTW, I heard recently that pouring white vinigar into the center of the _star_ 
>of a dandelion will kill the plant.  Anyone try this?

I've considered pouring boiling water on them, too.  But really,
isn't it more fun to RIP YOUR ENEMIES UP BY THE THROAT?? :-)
-- 
"I feel lightheaded, Sam.  I think my brain | Steve [email-masked]
 is out of air.  But it's kind of a neat    | Massachusetts Language Lab
 feeling..."  --Freelance Police            | Smack-dab in USDA Zone 5

---

From: [email-masked]
Date: Thu, 13 Apr 95 12:27:06 EDT

In article <[email-masked]>
[email-masked] (Steve Rehrauer) writes:
> . . .
 
>And it's guaranteed not to kill anything but dandelions. :-)
 
A great time for the lawn attack is in the morning after a
long soaking rain.  The blade goes in well and the pulling
is easy.
 
Take your bucket now full to the compost pile.  After awhile
the dreaded dandelions are returned to the lawn to do good things.
Or forget all this mess and harvest your crop.  You've got greens
and the fixings for a nice light wine.
 
I'll toast to either solution.
 
Dave Vanderhoof

---

From: [email-masked] (Troy Arie Cobb)
Date: Fri, 14 Apr 1995 10:02:28 LOCAL

In article <[email-masked]> [email-masked] (Steve Rehrauer) writes:
>From: [email-masked] (Steve Rehrauer)
>Subject: Re: Ecologically safe dendelion "cure"?
>Date: Thu, 13 Apr 1995 13:11:24 GMT

>In article <[email-masked]>
>[email-masked] (Dave Clark) writes:
<snip snip>

I would have to say that the most ecologically-sensitive way to rid yourselves 
of Dandelions is...  to EAT them.  Young dandelion leaves are very tasty and 
full of nutrients for your salad.  The roots can be roasted and used as a 
coffee substitute.  Remember, there are more food sources out there in your 
yard than just the things that YOU plant in your garden.

- Troy
**********************************************
           Solutions Consulting
        1111 Front Street, Ste 100
       Louisville, Colorado  80027
              (303) 665-1221
              [email-masked]
**********************************************
  <finger [email-masked] for PGP public key>

---

From: [email-masked]
Date: Thu, 13 Apr 95 12:27:06 EDT

Dave Vanderhoof

---

From: [email-masked] (Troy Arie Cobb)
Date: Fri, 14 Apr 1995 10:02:28 LOCAL

<snip snip>

- Troy

---

From: [email-masked] (Dave Clark)
Date: Mon, 10 Apr 1995 09:58:02

100%

--------------------
Dave Clark - Data General Corp. Westboro, MA
[email-masked]

Opinions expressed are my own.  Any resemblance to other opinions
living or dead are purely coincidental.
--------------------

---

From: [email-masked] (Cheryl Netter x3449)
Date: Mon, 17 Apr 1995 16:20:31 GMT

>those parents, what will they think of next?  :-)

Paying the kids a penny a flower for each dandelion flower picked. :) 
The kids are eager, and we hope to reduce the spread of dandelions
this way.

cheryl netter
[email-masked]
USDA zone 4 Golden Co

---

From: [email-masked] (Gary V. Deutschmann Sr.)
Date: 18 Apr 1995 13:16:57 GMT

Sounds to me, that somebody out there doesn't like those pretty yellow
flowers or the even neater way they produce their seeds.

Every spring my yard is covered with those beautiful little flowers,
unfortunately, they are very short lived and soon go away.

If anybody knows of a way to keep them blooming all summer, please, let me
know.  They sure look a lot better than my neighbors lawn,  He has spent
mucho bucks and immeasurable amounts of time tyring to make his lawn the
best on the block, trouble is, its the very last in the subdivision to turn
green, unless he dies it turd green, and its the very first one to turn brown,
each year.  And would you believe he braggs about it!

I remember when I was a kid, collecting dandelion puffs, just so I could
blow on them and watch the seeds travel.  Right over to Good Ole Mr. Wilsons
yard.  He didn't like flowers much either.

						Dennis

---

From: [email-masked] (Tien-Yee Chiu)
Date: 19 Apr 1995 04:40:17 GMT

>flowers or the even neater way they produce their seeds.

I do find it amusing that the critter everyone spends hours digging out
of their yards is the same one that the Pilgrims valued so highly they
packed two barrels full of dandelion roots in the cramped Mayflower so
they could bring it over!

(for those who don't know--darned near every part of the dandelion is
edible and packed full of vitamins.  the taste is another matter...)

I like dandelions.  On the other hand I'll freely admit to bias, since I
don't have a lawn!

Tien Chiu
[email-masked]